[nz-form] {
    max-width: 600px;
  }

  .phone-select {
    width: 70px;
  }

  .register-area {
    margin-bottom: 8px;
  }

  @media only screen and (max-device-width : 1024px) {
    .info h1{
      font-size: 1.6rem;
      padding: 0px;
      width: 220px;
    }
    .info { 
      padding: 0px;
    }
    .check-rgpd {
      text-align: center;
      margin-left: 0px;
    }
  }